/* #Media Queries
================================================== */
@media only screen and (min-width: 1440px) {
    
    
}

@media only screen and (min-width: 960px) and (max-width: 1279px) {
    /* Global */
    .container, .pageBody {
        width:900px;
    }
    
    .pageBody {
        padding-top:40px;
    }
    
    .narrow {
        width:768px;
    }
    
    p {
        font-size:18px;
        line-height:36px;
    }
    
    a.button.small {
        width:80%;
    }
    
    section {
        padding:4em 2em
    }
    
    .tipBox {
        width:auto;
    }
    
    /* Header */
    
    header {
        grid-template-columns:35% 65%;
    }
    
        header.sticky {
            height:60px;
        }
    
    #topLogo img {
        height:40px;
        top:-10px;
    }

        header.sticky #stickyLogo img {
            height:40px;
        }
    
    /* Footer */
    #footerMenu ul {
        width:80%;
    }
    
    /* Home Page */
        #homeHero {
            height:900px;
        }

        .heroButtons {
            width:auto;
            justify-content:space-around;
        }

        #heroCaption {
            width:auto;
            padding:1em 0;
            top:150px;
        }

        #heroCaption h1, #heroCaption h2 {
            text-align:center;
            padding:0 20px;
        }

        img.hills {
            bottom:0;
        }
        .flowerOne {
            right:850px;
        }    
        .flowerTwo {
            right:725px;
        }    
        .flowerThree {
            right:620px;
        }    
        .flowerFour {
            right:450px;
        }    
        .flowerFive {
            right:350px
        }    
        .flowerSix {
            right:250px;
        }    
        .flowerSeven {

        }    
        .flowerEight {

        }
    
    
    
    .caseStudyCaption h3 {
        font-size:18px;
        line-height:21px;
    }
    
    
    
    #homeLoop {
        flex-direction: column;
        margin-bottom:25px;
    }
    
        #homeFeaturedPost {
            margin-bottom:50px;
            padding:0;
        }

            #homeFeaturedPost a.button {
                position:relative;
                margin:25px auto 0 auto;
            }

        #homeLoopRight {
            padding:0;
            width:90%;
            margin:0 auto;
        }

            #homeSmallPosts article {
                padding:0;
                margin-bottom:75px;
            }

                .loopText {
                    padding-left:25px;
                }
    
    
    /* About Page */
    .digitalUmbrella {
        padding-bottom:100px;
    }
    
    
    /* Resume Page */
    .resumeBody {
        flex-direction:column;
    }
    
        .sideBox {
            width:auto;
            display:flex;
            align-items: stretch;
            margin:0;
            border-radius:10px;
        }

            .sideBox h1 {
                margin:0;
            }

            .seanIntro {
                background-color:#f5f5f5;
            }

            .sideDetails {
                width:100%;
                padding:0;
                border-radius:0;
            }

                .sideDetails h2 {
                    margin:20px 20px 0 20px;
                }

                    .sideDetails h2 span {
                        display:inline-block;
                        clear:none;
                    }

                .sideDetails ul {
                    flex-direction:column;
                    height:200px;
                    flex-wrap:wrap;
                    display:flex;
                    margin-left:50px;
                }

                    .sideDetails ul li {
                        margin:0 0 5px 0;
                    }

                        .sideDetails ul li ul {
                            height:auto;
                            margin-bottom:0;
                        }

                            .sideDetails ul li ul li {
                                font-size:14px;
                                line-height:21px;
                            }

                    .sideDetails ul.adobe {
                        flex-wrap:wrap;
                        height:104px;
                    }

                    .sideDetails ul.buttons {
                        flex-direction:row;
                        justify-content:space-around;
                        height:auto;
                    }

                        .sideDetails ul.buttons li {
                            width:45%;
                        }

                            .sideDetails ul.buttons li a.button.small {
                                width:auto;
                            }


        .mainBox {
            width:auto;
            margin:50px 0;
        }

            .job {
                margin-bottom:100px;
            }
    
    
    /* Blog & Portfolio Pages */
    #blogLoop {
        grid-gap:75px 20px;
    }
    
    .entryText p {
        font-size:13px;
        line-height:18px;
    }
    
    
    /* Blog Posts */
    .titleDiv h1 {
        font-size:48px;
        line-height:56px;
    }
    
    .postIntro {
        font-size:21px;
        font-weight:900;
    }
    
    .footnote {
        width:40%;
        margin:10px 0 50px auto;
    }
    
    .sidePage ul, .sidePage ol, .blogText li {
        font-size:18px;
    }
    
    p.wp-caption-text {
        font-size:12px;
        line-height:14px;
        margin-bottom:15px;
    }
    


}
	



@media only screen and (min-width: 768px) and (max-width: 959px) {

    /* Global */
    .container, .pageBody {
        width:728px;
    }
    
    .pageBody {
        padding-top:40px;
    }
    
    .narrow {
        width:650px;
    }
    
    p {
        font-size:18px;
        line-height:36px;
    }
    
    a.button.small {
        width:80%;
    }
    
    a.button.medium {
        width:80%;
    }
    
    section {
        padding:4em 2em
    }
    
    .tipBox {
        width:auto;
    }
    
    ul.twoCol li {
        font-size:16px;
    }
    
    
    /* Header */
    
    header {
        grid-template-columns:35% 65%;
    }
    
        header.sticky {
            height:60px;
        }
    
        
    header ul.socialIcons {
        width:40%;
        margin-top:20px;
        margin-right:25px;
    }
    
    
    #topLogo img {
        height:70px;
        top:-10px;
    }

        header.sticky #stickyLogo img {
            height:40px;
        }
    
    nav {
        flex-direction: row-reverse;
        padding:0 2em 0 0;
    }
    
    #primary-menu{display:none;}
    .mobile-menu #primary-menu{display:block;}
    .panel .menu-primary-menu-container{width:auto;}
    .menu-link{display:inline-block;font-size:40px;}
    .panel{padding-top:60px;}
    
    
    .panel ul.socialIcons {
        width:80%;
        margin:0 auto;
    }
    
    .panel ul.socialIcons li {
        border-bottom:0;
        margin-top:40px;
    }
    
    .panel ul.socialIcons li i {
        font-size:20px;
    }
    
    .search-form .search-submit {
        padding-right:0;
    }
    
    /* Footer */
    #footerMenu ul {
        width:80%;
    }
    
    /* Home Page */
        #homeHero {
            height:825px;
        }

        .heroButtons {
            width:auto;
            justify-content:space-around;
        }

        #heroCaption {
            width:auto;
            padding:1em 0;
            top:125px;
        }

        #heroCaption h1, #heroCaption h2 {
            text-align:center;
            padding:0 20px;
        }

        img.hills {
            bottom:0;
        }
        .flowerOne {
            right:660px;
        }    
        .flowerTwo {
            right:570px;
        }    
        .flowerThree {
            height:160px;
            right:500px;
        }    
        .flowerFour {
            height:300px;
            right:370px;
        }    
        .flowerFive {
            height:195px;
            right:275px;
        }    
        .flowerSix {
            height:125px;
            right:220px;
        }    
        .flowerSeven {
            height:150px;
            right:100px;
        }    
        .flowerEight {
            height:200px;
            right:50px;
        }
    
    
    .homeService .fas {
        width:75px;
        height:75px;
        line-height:75px;
    }
    
    .homeService .fa-2x {
        font-size:21px;
    }
    
    .homeService h2 {
        font-size:24px;
    }
    
    .caseStudyLoop article {
        height:300px;
    }
    
    .caseStudyLoop article span {
        display:block;
        clear:both;
    }
    
    .caseStudyCaption h3 {
        font-size:18px;
        line-height:21px;
    }
    
    
    
    #homeLoop {
        flex-direction: column;
        margin-bottom:25px;
    }
    
        #homeFeaturedPost {
            margin-bottom:50px;
            padding:0;
        }

            #homeFeaturedPost a.button {
                position:relative;
                margin:25px auto 0 auto;
            }

        #homeLoopRight {
            padding:0;
            width:90%;
            margin:0 auto;
        }

            #homeSmallPosts article {
                padding:0 0 50px 0;
                margin-bottom:75px;
            }

                .loopText {
                    padding-left:25px;
                }
    
    
    /* About Page */
    .pageTitle h3 {
        font-size:28px;
        line-height:36px;
    }
    
    .digitalUmbrella {
        padding-bottom:100px;
    }
    
    .digitalUmbrella ul {
        flex-wrap:wrap;
        justify-content: space-around;
    }
    
    .digitalUmbrella ul li {
        flex:0 0 30%;
        margin-bottom:25px;
    }
    
    .digitalUmbrella ul li ul li {
        margin-bottom:5px;
    }
    
    
    
    
    
    /* Resume Page */
    .resumeBody {
        flex-direction:column;
    }
    
        .sideBox {
            width:auto;
            display:flex;
            align-items: stretch;
            margin:0;
            border-radius:10px;
        }

            .sideBox h1 {
                margin:0;
            }

            .seanIntro {
                background-color:#f5f5f5;
            }

            .sideDetails {
                width:100%;
                padding:0;
                border-radius:0;
            }

                .sideDetails h2 {
                    margin:20px 20px 0 20px;
                }

                    .sideDetails h2 span {
                        display:inline-block;
                        clear:none;
                    }

                .sideDetails ul {
                    flex-direction:column;
                    height:200px;
                    flex-wrap:wrap;
                    display:flex;
                    margin-left:50px;
                }

                    .sideDetails ul li {
                        margin:0;
                    }

                        .sideDetails ul li ul {
                            height:auto;
                            margin-bottom:0;
                            margin-left:10px;
                        }

                            .sideDetails ul li ul li {
                                font-size:12px;
                                line-height:21px;
                            }
    
                                .sideDetails ul li ul li ul {
                                    margin-bottom:0;
                                }

                    .sideDetails ul.adobe {
                        flex-wrap:wrap;
                        height:84px;
                    }

                    .sideDetails ul.buttons {
                        flex-direction:row;
                        justify-content:space-around;
                        height:auto;
                        margin-bottom:0;
                    }

                        .sideDetails ul.buttons li {
                            width:45%;
                        }

                            .sideDetails ul.buttons li a.button.small {
                                width:auto;
                            }


        .mainBox {
            width:auto;
            margin:50px 0;
        }
    
            .mainBox h3 {
                font-size:24px;
            }
    
            .mainBox h4 {
                margin-left:39px;
                font-size:16px;
            }

            .job {
                margin-bottom:100px;
            }
    
    .jobTitle img {
        height:30px;
    }
    
    .jobTitle img.fisher {
        height:40px;
    }
    
    
    /* Blog & Portfolio Pages */
    #blogLoop {
        grid-gap:75px 20px;
        grid-template-columns: repeat(2, 1fr);
    }
    
    .entryText p {
        font-size:13px;
        line-height:18px;
    }
    
    .jumpLinks ul li a {
        font-size:14px;
    }
    
    
    /* Blog Posts */
    .titleDiv h1 {
        font-size:48px;
        line-height:56px;
    }
    
    .postIntro {
        font-size:21px;
        font-weight:900;
    }
    
    .footnote {
        width:40%;
        margin:10px 0 50px auto;
    }
    
    .sidePage ul, .sidePage ol, .blogText li {
        font-size:18px;
    }
    
    p.wp-caption-text {
        font-size:12px;
        line-height:14px;
        margin-bottom:15px;
    }
    
    .insightText, .workflowText {
        width:80%;
    }
    
    .insightText p, .workflowText p, .workflowText ul li, .insightText ul li {
        text-align:left;
    }
    
    .siteFeatures ul li {
        flex:0 0 45%;
    }
    
    
    
    
}




@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* Global */
    .container, .pageBody {
        width:425px;
    }
    
    .pageBody {
        padding-top:40px;
    }
    
    .narrow {
        width:400px;
    }
    
    h1 {
        font-size:48px;
    }
    
    p {
        font-size:18px;
        line-height:36px;
    }
    
    a.button.small {
        width:80%;
    }
    
    a.button.medium {
        width:80%;
    }
    
    a.button.thin {
        width:auto;
    }
    
    aside.right {
        width:80%;
        float:none;
        margin:20px auto;
        display:block;
    }
    
    section {
        padding:4em 2em
    }
    
    .tipBox {
        width:auto;
    }
    
    ul.twoCol {
        height:auto;
        display:block;
    }
    
    .fullWidth {
        height:300px;
    }
    
    .alignright, .aligncenter, .alignleft, .smaller, .wp-caption.alignleft, .wp-caption.alignright, .blogFeaturedImage {
        display:block;
        clear:both;
        margin:15px auto;
        width:auto!important;
        height:auto;
        float:none;
    }
    
    .blogGallery {
        padding:0 25px;
    }
    
    .rl-gallery-item {
        width:auto!important;
        flex:0 0 48%!important;
        height:100px!important;
    }
    
    .rl-gallery-item img {
        min-height:125px;
    }
    
    .sidePage {
        top:175px;
    }
    
    .pageShowcase {
        display:none;
    }
    
    .tipLabel {
        min-width:auto;
    }
    
    iframe.video {
        height:300px;
    }
    
    /* Header */
    
    header {
        grid-template-columns:100%;
        grid-template-rows:auto;
        height:auto;
    }
    
    header.sticky {
        height:auto;
        padding-top:15px;
    }
    
    header.sticky #stickyLogo {
        padding:0;
    }
    
    header.sticky #stickyLogo img {
        display:block;
        height:40px;
        top:0;
        margin:0 auto;
    }
    
    #topLogo {
        grid-column:1;
        grid-row:1;
        padding:0;

    }
    
    #topLogo img {
        height:60px;
        display:block;
        margin:10px auto 0;
        top:0;
    }
            nav {
                grid-column:1;
                grid-row:2;
                flex-direction: row;
                padding:0;
                justify-content: center;
            }
            
        #searchBox {
            grid-column:1;
            grid-row:3;
            padding:3px 0;
            width:100%;
            background:#1A1B1A;
        }
    
    #searchBox form {
        width:auto;
        margin:0 auto;
        display:block;
        float:none;
    }
    
    #searchBox input {
        width:90%;
        margin:0 auto;
        float:none;
        display:block;
        text-align:center;
        border:none;
        font-size:21px;
        line-height:21px;
        padding:3px 5px;
    }
    
    .search-form .search-submit {
        display:none;
    }
    
        
    header ul.socialIcons {
        width:40%;
        margin-top:20px;
        margin-left:25px;
        padding:0;
    }
    
    #primary-menu{display:none;}
    .mobile-menu #primary-menu{display:block;}
    .panel .menu-primary-menu-container{width:auto;}
    .menu-link{display:inline-block;font-size:40px;}
    .panel{padding-top:60px;}
    
    
    .panel ul.socialIcons {
        width:80%;
        margin:0 auto;
    }
    
    .panel ul.socialIcons li {
        border-bottom:0;
        margin-top:40px;
    }
    
    .panel ul.socialIcons li i {
        font-size:20px;
    }
    
    .search-form .search-submit {
        padding-right:0;
    }
    
    /* Footer */
    #footerMenu ul {
        width:90%;   
    }
    
    #footerMenu ul li {
        font-size:14px;
    }
    
    footer p {
        font-size:14px;
    }
    
    /* Home Page */
        #homeHero {
            height:765px;
        }

        .heroButtons {
            width:auto;
            justify-content:space-around;
        }

        #heroCaption {
            width:auto;
            padding:1em 0;
            top:200px;
        }

        #heroCaption h1, #heroCaption h2 {
            text-align:center;
            padding:0 20px;
        }
    
    #heroCaption h1 {
        font-size:80px;
    }
    
    #heroCaption h2 {
        font-size:42px;
    }
    
    .heroButtons a.button {
        font-size:18px;
    }

        img.hills {
            bottom:0;
        }
        .flowerOne {
            height:130px;
            left:20px;
        }    
        .flowerTwo {
            height:150px;
            left:100px;
        }    
        .flowerThree {
            height:140px;
            right:300px;
        }    
        .flowerFour {
            height:200px;
            right:210px;
        }    
        .flowerFive {
            height:115px;
            right:160px;
        }    
        .flowerSix {
            height:75px;
            right:125px;
        }    
        .flowerSeven {
            height:120px;
            right:50px;
        }    
        .flowerEight {
            height:100px;
            right:20px;
        }
    
    p.intro {
        font-size:21px;
        line-height:40px;
    }
    
    #homeServices {
        flex-direction:column;
    }
    
    .homeService {
        width:auto;
        margin:20px auto;
    }
    
    .homeService .fas {
        width:75px;
        height:75px;
        line-height:75px;
    }
    
    .homeService .fa-2x {
        font-size:21px;
    }
    
    .homeService h2 {
        font-size:24px;
    }
    
    .caseStudyLoop {
        grid-template-columns:repeat(1, 1fr);
    }
    
    .caseStudyLoop article {
        height:auto;
        min-height:250px;
    }
    
    .caseStudyCaption h3 {
        font-size:28px;
        line-height:32px;
    }
    
    #homePosts {
        padding:40px 1em 100px;
    }
    
    #homeLoop {
        flex-direction: column;
        margin-bottom:25px;
    }
    
    #homeLoop h2 {
        font-size:36px;
    }
    
        #homeFeaturedPost {
            margin-bottom:50px;
            padding:0;
        }

            #homeFeaturedPost a.button {
                position:relative;
                margin:25px auto 0 auto;
                right:0;
            }
    
    #homeLoop article {
        padding:1em 0;
    }
    
    .homeFeatured .postFigure img {
        height:200px;
    }

        #homeLoopRight {
            padding:0;
            width:90%;
            margin:0 auto;
        }

            #homeSmallPosts article {
                padding:0 0 50px 0;
                margin-bottom:75px;
                grid-template-columns:auto;
                grid-template-areas:none;
            }
    
    #homeSmallPosts article a.button {
        position:relative;
        right:0;
        line-height:18px;
    }
    
    .loopImage {
        grid-column: 1;
        grid-row:1;
    }

                .loopText {
                    padding-left:25px;
                    grid-column: 1;
                    grid-row:2;
                    padding:0;
                }
    
    
    /* About Page */
    .pageTitle h3 {
        font-size:28px;
        line-height:36px;
    }
    
    .digitalUmbrella {
        padding-bottom:100px;
    }
    
    .digitalUmbrella ul {
        flex-wrap:wrap;
        justify-content: space-around;
    }
    
    .digitalUmbrella ul li {
        flex:0 0 80%;
        margin-bottom:25px;
    }
    
    .digitalUmbrella ul li ul li {
        margin-bottom:5px;
    }
    
    .socialIcons.large {
        width:auto;
    }
    
    
    
    
    /* Resume Page */
    .resumeBody {
        flex-direction:column;
    }
    
        .sideBox {
            width:auto;
            margin:0 auto;
        }

            .sideBox h1 {
                margin:0;
            }

            .seanIntro {
                background-color:#f5f5f5;
            }

            .sideDetails {
                width:100%;
                padding:10px 0;
                border-radius:0;
            }

                .sideDetails h2 {
                    margin:10px;
                }

                    .sideDetails h2 span {
                        display:inline-block;
                        clear:none;
                    }

                .sideDetails ul {
                    display:flex;
                    flex-direction: column;
                    margin-left:50px;
                }

                    .sideDetails ul li {
                        margin:0;
                    }

                        .sideDetails ul li ul {
                            height:auto;
                            margin-bottom:0;
                            margin-left:10px;
                        }

                            .sideDetails ul li ul li {
                                font-size:12px;
                                line-height:21px;
                            }
    
                                .sideDetails ul li ul li ul {
                                    margin-bottom:0;
                                }



                    .sideDetails ul.buttons {
                        flex-direction:column;
                        justify-content:space-around;
                        height:auto;
                        margin-bottom:0;
                    }

                        .sideDetails ul.buttons li {
                            width:80%;
                            margin:0 auto;
                        }

                            .sideDetails ul.buttons li a.button.small {
                                width:auto;
                            }


        .mainBox {
            width:auto;
            margin:50px 0;
        }
    
            .mainBox h3 {
                font-size:24px;
                width:100%;
                text-align:center;
            }
    
    .mainBox h3 span {
        display:block;
        clear:both;
        float:none;
        text-align:center;
    }
    
            .mainBox h4 {
                margin-left:0;
                font-size:16px;
                line-height:18px;
                text-align:center;
            }
    
    .mainBox li {
        font-size:16px;
        line-height:24px;
    }
    
    ul.specialties li {
        flex:0 0 40%;
    }
    
    ul.specialties li i {
        font-size:48px;
    }

            .job {
                margin-bottom:100px;
            }
    
    .jobTitle img {
        height:30px;
        display:block;
        float:none;
        margin:0 auto;
    }
    
    .jobTitle img.fisher {
        height:40px;
    }
    
    .jobDetails {
        margin-left:0;
    }
    
    .jobDetails ul ul.twoCol li {
        width:auto;
    }
    
    
    /* Blog & Portfolio Pages */
    #blogLoop {
        grid-gap:75px 20px;
        grid-template-columns: repeat(1, 1fr);
    }
    
    .entryText p {
        font-size:13px;
        line-height:18px;
    }
    
    .jumpLinks ul li a {
        font-size:14px;
    }
    
    
    /* Blog Posts */
    .blogShowcase img {
        height:900px;
    }
    
    .titleDiv h1 {
        font-size:36px;
        line-height:48px;
        padding:0 1em;
    }
    
    .postIntro {
        font-size:21px;
        font-weight:900;
    }
    
    .shareButtons {
        padding:0 20px;
    }
    
    .footnote {
        width:40%;
        margin:10px 0 50px auto;
    }
    
    .sidePage ul, .sidePage ol, .blogText li {
        font-size:18px;
    }
    
    p.wp-caption-text {
        font-size:12px;
        line-height:14px;
        margin-bottom:15px;
    }
    
    .insightText, .workflowText {
        width:80%;
    }
    
    .insightText p, .workflowText p, .workflowText ul li, .insightText ul li {
        text-align:left;
    }
    
    .siteFeatures ul li {
        flex:0 0 80%;
    }
    
    .returnButtons ul {
        flex-direction:column;
    }
    
    /* Case Studies Pages */
    .insight i, .workflow i {
        font-size:50px;
    }
    
    .results {
        grid-template-columns:100%;
        padding:0;
    }
    
    .resultsText {
        grid-column:1;
    }
    
    .results .pullQuote {
        grid-column:1;
        grid-row:2;
        border:none;
        padding:0 25px 25px;
        margin-top:40px;
    }
    
    
    /* Website Showcases */
    .keyFeatures ul li {
        flex:0 0 28%;
    }

}





@media only screen and (max-width: 479px) {
    /* Global */
    .container, .pageBody {
        width:325px;
    }
    
    .pageBody {
        padding-top:40px;
    }
    
    .narrow {
        width:325px;
    }
    
    h1 {
        font-size:48px;
        line-height:64px;
    }
    
    p {
        font-size:18px;
        line-height:36px;
    }
    
    a.button.small {
        width:80%;
    }
    
    a.button.medium {
        width:80%;
    }
    
    a.button.thin {
        width:auto;
    }
    
    aside.right {
        width:80%;
        float:none;
        margin:20px auto;
        display:block;
    }
    
    section {
        padding:4em 15px;
    }
    
    .tipBox {
        width:auto;
    }
    
    ul.twoCol {
        height:auto;
        display:block;
    }
    
    .fullWidth {
        height:300px;
    }
    
    .alignright, .aligncenter, .alignleft, .smaller, .wp-caption.alignleft, .wp-caption.alignright, .blogFeaturedImage {
        display:block;
        clear:both;
        margin:15px auto;
        width:auto!important;
        height:auto;
        float:none;
    }
    
    .blogGallery {
        padding:0 25px;
    }
    
    .rl-gallery-item {
        width:auto!important;
        flex:0 0 48%!important;
        height:100px!important;
    }
    
    .rl-gallery-item img {
        min-height:125px;
    }
    
    .sidePage {
        top:225px;
    }
    
    .sidePage ul, .sidePage ol {
        margin-left:17px;
    }
    
    .pageShowcase {
        display:none;
    }
    
    .tipLabel {
        min-width:auto;
    }
    
    iframe.video {
        height:300px;
    }
    
    
    
    /* Header */
    
    header {
        grid-template-columns:100%;
        grid-template-rows:auto;
        height:auto;
    }
    
    header.sticky {
        height:auto;
        padding-top:15px;
    }
    
    header.sticky #stickyLogo {
        padding:0;
    }
    
    header.sticky #stickyLogo img {
        display:block;
        height:40px;
        top:0;
        margin:0 auto;
    }
    
    #topLogo {
        grid-column:1;
        grid-row:1;
        padding:0;

    }
    
    #topLogo img {
        height:60px;
        display:block;
        margin:10px auto 0;
        top:0;
    }
            nav {
                grid-column:1;
                grid-row:2;
                flex-direction: row;
                padding:0;
                justify-content: center;
            }
            
        #searchBox {
            grid-column:1;
            grid-row:3;
            padding:3px 0;
            width:100%;
            background:#1A1B1A;
        }
    
    #searchBox form {
        width:auto;
        margin:0 auto;
        display:block;
        float:none;
    }
    
    #searchBox input {
        width:90%;
        margin:0 auto;
        float:none;
        display:block;
        text-align:center;
        border:none;
        font-size:21px;
        line-height:21px;
        padding:3px 5px;
    }
    
    .search-form .search-submit {
        display:none;
    }
    
        
    header ul.socialIcons {
        width:40%;
        margin-top:20px;
        margin-left:25px;
        padding:0;
    }
    
    #primary-menu{display:none;}
    .mobile-menu #primary-menu{display:block;}
    .panel .menu-primary-menu-container{width:auto;}
    .menu-link{display:inline-block;font-size:40px;}
    .panel{padding-top:60px;}
    
    
    .panel ul.socialIcons {
        width:80%;
        margin:0 auto;
    }
    
    .panel ul.socialIcons li {
        border-bottom:0;
        margin-top:40px;
    }
    
    .panel ul.socialIcons li i {
        font-size:20px;
    }
    
    .search-form .search-submit {
        padding-right:0;
    }
    
    /* Footer */
    #footerMenu ul {
        width:90%;   
    }
    
    #footerMenu ul li {
        font-size:16px;
        margin:5px 10px;
    }
    
    footer p {
        font-size:14px;
    }
    
    /* Home Page */
        #homeHero {
            height:765px;
        }

        .heroButtons {
            width:auto;
            justify-content:space-around;
        }

        #heroCaption {
            width:auto;
            padding:1em 0;
            top:200px;
        }

        #heroCaption h1, #heroCaption h2 {
            text-align:center;
            padding:0 20px;
        }
    
    #heroCaption h1 {
        font-size:64px;
    }
    
    #heroCaption h2 {
        font-size:36px;
    }
    
    .heroButtons a.button {
        font-size:18px;
    }

        img.hills {
            bottom:0;
        }
        .flowerOne {
            height:110px;
            left:20px;
        }    
        .flowerTwo {
            height:125px;
            left:60px;
        }    
        .flowerThree {
            height:120px;
            left:100px;
        }    
        .flowerFour {
            height:200px;
            right:175px;
        }    
        .flowerFive {
            height:105px;
            right:135px;
        }    
        .flowerSix {
            height:75px;
            right:90px;
        }    
        .flowerSeven {
            height:90px;
            right:40px;
        }    
        .flowerEight {
            height:100px;
            right:20px;
        }
    
    p.intro {
        font-size:21px;
        line-height:40px;
    }
    
    #homeServices {
        flex-direction:column;
    }
    
    .homeService {
        width:auto;
        margin:20px auto;
    }
    
    .homeService .fas {
        width:75px;
        height:75px;
        line-height:75px;
    }
    
    .homeService .fa-2x {
        font-size:21px;
    }
    
    .homeService h2 {
        font-size:24px;
    }
    
    .caseStudyLoop {
        grid-template-columns:repeat(1, 1fr);
    }
    
    .caseStudyLoop article {
        height:auto;
        min-height:250px;
        padding-bottom:50px;
    }
    
    .caseStudyCaption h3 {
        font-size:28px;
        line-height:32px;
    }
    
    #homePosts {
        padding:40px 1em 100px;
    }
    
    #homeLoop {
        flex-direction: column;
        margin-bottom:25px;
    }
    
    #homeLoop h2 {
        font-size:36px;
    }
    
        #homeFeaturedPost {
            margin-bottom:50px;
            padding:0;
        }

            #homeFeaturedPost a.button {
                position:relative;
                margin:25px auto 0 auto;
                right:0;
            }
    
    #homeLoop article {
        padding:1em 0;
    }
    
    .homeFeatured .postFigure img {
        height:200px;
    }

        #homeLoopRight {
            padding:0;
            width:90%;
            margin:0 auto;
        }

            #homeSmallPosts article {
                padding:0 0 50px 0;
                margin-bottom:75px;
                grid-template-columns:auto;
                grid-template-areas:none;
            }
    
    #homeSmallPosts article a.button {
        position:relative;
        right:0;
        line-height:18px;
        width:auto;
    }
    
    .loopImage {
        grid-column: 1;
        grid-row:1;
    }

                .loopText {
                    padding-left:25px;
                    grid-column: 1;
                    grid-row:2;
                    padding:0;
                }
    
    
    /* About Page */
    .pageTitle h3 {
        font-size:28px;
        line-height:36px;
    }
    
    .digitalUmbrella {
        padding-bottom:100px;
    }
    
    .digitalUmbrella ul {
        flex-wrap:wrap;
        justify-content: space-around;
    }
    
    .digitalUmbrella ul li {
        flex:0 0 80%;
        margin-bottom:25px;
    }
    
    .digitalUmbrella ul li ul li {
        margin-bottom:5px;
    }
    
    .socialIcons.large {
        width:auto;
    }
    
    .socialIcons.large i {
        font-size:36px;
        line-height:36px;
    }
    
    
    /* Resume Page */
    .resumeBody {
        flex-direction:column;
    }
    
        .sideBox {
            width:auto;
            margin:0 auto;
        }

            .sideBox h1 {
                margin:0;
            }

            .seanIntro {
                background-color:#f5f5f5;
            }

            .sideDetails {
                width:100%;
                padding:10px 0;
                border-radius:0;
            }

                .sideDetails h2 {
                    margin:10px;
                }

                    .sideDetails h2 span {
                        display:inline-block;
                        clear:none;
                    }

                .sideDetails ul {
                    display:flex;
                    flex-direction: column;
                    margin-left:50px;
                }

                    .sideDetails ul li {
                        margin:0;
                    }

                        .sideDetails ul li ul {
                            height:auto;
                            margin-bottom:0;
                            margin-left:10px;
                        }

                            .sideDetails ul li ul li {
                                font-size:12px;
                                line-height:21px;
                            }
    
                                .sideDetails ul li ul li ul {
                                    margin-bottom:0;
                                }



                    .sideDetails ul.buttons {
                        flex-direction:column;
                        justify-content:space-around;
                        height:auto;
                        margin-bottom:0;
                    }

                        .sideDetails ul.buttons li {
                            width:80%;
                            margin:0 auto;
                        }

                            .sideDetails ul.buttons li a.button.small {
                                width:auto;
                            }


        .mainBox {
            width:auto;
            margin:50px 0;
        }
    
            .mainBox h3 {
                font-size:24px;
                width:100%;
                text-align:center;
                padding:0;
            }
    
    .mainBox h3 span {
        display:block;
        clear:both;
        float:none;
        text-align:center;
    }
    
    .mainBox h3.fisher {
        width:100%;
    }
    
            .mainBox h4 {
                margin-left:0;
                font-size:16px;
                line-height:18px;
                text-align:center;
            }
    
    .mainBox li {
        font-size:16px;
        line-height:24px;
    }
    
    ul.specialties li {
        flex:0 0 40%;
    }
    
    ul.specialties li i {
        font-size:48px;
    }

            .job {
                margin-bottom:100px;
            }
    
    .jobTitle img {
        height:30px;
        display:block;
        float:none;
        margin:0 auto;
    }
    
    .jobTitle img.fisher {
        height:40px;
    }
    
    .jobDetails {
        margin-left:0;
    }
    
    .jobDetails ul ul.twoCol li {
        width:auto;
    }
    
    
    /* Blog & Portfolio Pages */
    #blogLoop {
        grid-gap:75px 20px;
        grid-template-columns: repeat(1, 1fr);
    }
    
    .entryText p {
        font-size:13px;
        line-height:18px;
    }
    
    .jumpLinks ul li a {
        font-size:14px;
    }
    
    
    /* Blog Posts */
    .blogShowcase img {
        height:900px;
    }
    
    .titleDiv h1 {
        font-size:28px;
        line-height:36px;
        padding:0 1em;
    }
    
    .postIntro {
        font-size:21px;
        font-weight:900;
    }
    
    .shareButtons {
        padding:0 20px;
    }
    
    .footnote {
        width:40%;
        margin:10px 0 50px auto;
    }
    
    .sidePage ul, .sidePage ol, .blogText li {
        font-size:18px;
    }
    
    p.wp-caption-text {
        font-size:12px;
        line-height:14px;
        margin-bottom:15px;
    }
    
    .insightText, .workflowText {
        width:80%;
    }
    
    .insightText p, .workflowText p, .workflowText ul li, .insightText ul li {
        text-align:left;
    }
    
    .siteFeatures ul li {
        flex:0 0 80%;
    }
    
    .returnButtons ul {
        flex-direction:column;
        width:auto;
    }
    
    /* Case Studies Pages */
    .dividerImage {
        top:-100px;
        margin-bottom:-50px;
    }
    
    .challengeText {
        width:auto;
    }
    
    .insight i, .workflow i {
        font-size:50px;
    }
    
    .results {
        grid-template-columns:100%;
        padding:0;
    }
    
    .resultsText {
        grid-column:1;
    }
    
    .results .pullQuote {
        grid-column:1;
        grid-row:2;
        border:none;
        padding:0 25px 25px;
        margin-top:40px;
    }
    
    
    /* Website Showcases */
    .keyFeatures ul li {
        flex:0 0 45%;
    }
    
    .siteDetails {
        padding:50px 10px 0;
    }
    
    .sidePage .siteFeatures ul, .sidePage .resultsList ul {
        margin-left:0;
    }
    
    .siteFeatures ul li {
        width:auto;
    }
    
    .resultsList li {
        padding:25px 0;
    }
    
}